HighChartsComponent

Deprecated
Stable Version 1.2.0 (O9.1)
Also available for 10, 9, 5.1, 5
Published on 30 August 2016 by 
The 2 J's
The 2 J's
Created on 08 March 2011
Details
Using Highcharts, Highmaps the easy way.
Read More

Exposing Highcharts and Highmaps javascript in Outsystems


Highcharts is a charting library written in pure JavaScript, offering an easy way of adding interactive charts to your web site or web application. Highcharts currently supports line, spline, area, areaspline, column, bar, pie and scatter chart types.

For more info see https://www.highcharts.com


Main Benefits

Full control over charts instead of the outsystems Charts.


DISCLAIMER

It uses the latest version of Highcharts, check with outsystems if the license covers it as well, otherwise buy your own license if applicable!


What’s new (1.2.0)

upgraded highchart to 4.2.6

added solidgauge charts

Reviews (0)
Category
Components, UI & Widgets, Reporting, Libraries
Support Options
This component is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from The 2 J's who created this component.
Dependencies
HighChartsComponent has no dependencies.
Requirements
Platform:
9.1.0.6
Database:
All
Stack:
All
Team
Component Consumers
No consumers yet.
Weekly Downloads